Subject: AW: AW: [Iptel] tel URI and ENUM

From: "Stastny Richard" <[email-masked]>
Date: Mon, 24 Mar 2003 21:52:27 +0100

oops, sorry, I forgot this one since I last read it.
Anyway, I agree with you that the draft should address it,
but some more investigation is necessary on the diffenent cases.
(and maybe also in the ev. asssociated context)
Richard

	Not quite - from Section 4:
	
	"If a country uses the CIC codes
	   to identify the service providers/carriers that are not limited to
	   the freephone service providers/carriers, this new parameter can
	   also be used to identify those service providers/carriers even when
	   freephone service is not involved.   One example is the CIC dialed
	   by the caller for selecting a specific inter-exchange carrier in the
	   U.S. (e.g., 101XXXX). "
	
	However the draft has admittedly gone back and forth on this issue. Ignoring that, the bigger
	question perhaps is whether the draft should address or not. I think it should.
	
	-- Flemming

_______________________________________________
Iptel mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/iptel